
Redmine - Patch #1921

pt.yml to 1877

2008-09-18 15:51 - Paulo Sousa

Status: Closed Start date: 2008-09-18

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Description

Portuguese tradution to revision 1877. 95% done.

Associated revisions

Revision 1897 - 2008-09-22 16:49 - Azamat Hackimov

#1921, pt translation

Revision 1898 - 2008-09-22 20:33 - Nicolas Chuche

r18645@gaspard (orig r1887):  jplang | 2008-09-20 16:07:52 +0200

Fixed: Roadmap crashes when a version has a due date > 2037.

r18646@gaspard (orig r1888):  jplang | 2008-09-21 10:54:02 +0200

Fixed: invalid effective date (eg. 99999-01-01) causes an error on version edition screen.

r18647@gaspard (orig r1889):  jplang | 2008-09-21 10:54:50 +0200

Fixes VersionTest class.

r18648@gaspard (orig r1890):  jplang | 2008-09-21 14:07:44 +0200

Fixed: login filter providing incorrect back_url for Redmine installed in sub-directory (#1900).

r18649@gaspard (orig r1891):  winterheart | 2008-09-21 14:31:34 +0200

de.yml from #1745, thank to Sven Schuchmann and Thomas Löber for contribution

r18650@gaspard (orig r1892):  winterheart | 2008-09-21 14:32:16 +0200

#1928, update for Italian language

r18651@gaspard (orig r1893):  jplang | 2008-09-21 14:45:22 +0200

Unescape back_url param before calling redirect_to.

r18652@gaspard (orig r1894):  jplang | 2008-09-21 15:28:12 +0200

Strip LDAP attribute names before saving (#1890).

r18653@gaspard (orig r1895):  jplang | 2008-09-21 20:45:30 +0200

Switch order of current and previous revisions in side-by-side diff (#1903).

r18654@gaspard (orig r1896):  jplang | 2008-09-21 22:38:36 +0200

Typo in migration 97 name (#1929).

r18655@gaspard (orig r1897):  winterheart | 2008-09-22 16:49:18 +0200

#1921, pt translation

History

#1 - 2008-09-18 16:56 - Paulo Sousa

- File pt.yml added

Error in line 599 corrected

#2 - 2008-09-21 01:59 - Azamat Hackimov

- Assignee set to Azamat Hackimov

- Target version set to 0.8

#3 - 2008-09-21 14:22 - Azamat Hackimov

Paulo, your file is not in UTF-8, and can't be added into svn. Please upload it again in UTF-8.

#4 - 2008-09-21 17:51 - Paulo Sousa

- File pt.yml added

UTF8 version.

#5 - 2008-09-21 19:09 - Paulo Sousa
- File pt.yml added

More labels translated.

#6 - 2008-09-21 22:07 - Paulo Sousa

Final version, i hope, to r1877

99.9% portuguese translation

#7 - 2008-09-21 22:08 - Paulo Sousa

- File pt.yml added

Paulo Sousa wrote:

Final version, i hope, to r1877

99.9% portuguese translation

#8 - 2008-09-22 16:44 - Azamat Hackimov

- Status changed from New to Closed

In svn. Thank you.

Files

pt.yml 25.9 KB 2008-09-18 Paulo Sousa

pt.yml 25.9 KB 2008-09-18 Paulo Sousa

pt.yml 25.6 KB 2008-09-21 Paulo Sousa

pt.yml 25.6 KB 2008-09-21 Paulo Sousa

pt.yml 25.7 KB 2008-09-21 Paulo Sousa
